<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppGain{
	public static $appName = '推广提现';
	public static function Jud(){
		return false;
	}

	public static function UcMenu($mode='pc'){
	}

	public static function UsersBox1($urlPara){

	}

	public static function AppSysTrBox1($AS_gainDashangRate, $AS_gainRecomMoney, $AS_gainNewsMoney, $AS_isGain, $AS_isGainSite, $AS_gainUserMoney, $AS_isGainAlipay, $AS_gainAlipayMoney, $AS_isGainWeixin, $AS_gainWeixinMoney, $AS_isGainDiy, $AS_gainDiyMoney, $AS_gainDiyName, $AS_gainDay, $AS_gainTime, $AS_gainMin, $AS_gainSiteCutRate, $AS_gainAlipayCutRate, $AS_gainWeixinCutRate, $AS_gainDiyCutRate, $AS_isGainScore, $AS_gainScore1, $AS_gainScore2, $AS_gainScore3){
		return Adm::PluDefItem(self::$appName, '推广提现');
	}

	public static function AutoRunSysItem($ARS_timeRunItem=''){
	}

	public static function AutoRunDeal(){
	}

	public static function UcMoneyManage($userID,$mode='pc'){

	}

	public static function UcItemManage($userID,$mode='pc'){

	}

	public static function MoneyDeal($mode='pc'){

	}

	public static function ScoreDeal($mode='pc'){

	}

	public static function AddItemData($proArr=array(), $listArr=array()){

	}

	public static function RevItemData($dataArr=array(), $listArr=array(), $mode=''){
		return false;
	}

	public static function AddMoneyData($proArr=array(), $mode=''){
		return false;
	}
	public static function AdmManage(){

	}
}
?>